<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Copy Exercise</title>
  <link rel="icon" href="https://picsum.photos/id/237/32" type="image/jpeg" />
</head>

<body>
  <header>
    <h1>Alain Perez Riaño</h1>
    <nav>
      <a href="simplest.html">Internal link</a> |
      <a href="http://www.mondragon.edu">External link</a> |
      <a href="http://www.mondragon.edu" target="_blank">External link in new tab</a> |
      <a href="#achievements">Go to an ID</a>
    </nav>
  </header>
  <main>
    <section>
      <h2>Favorite Foods</h2>
      <ul>
        <li>Steak.</li>
        <li>Potatoe omelette.</li>
        <li>Basque cake.</li>
      </ul>
    </section>

    <section id="achievements">
      <h2>Achievements</h2>
      <p>Progress in this primary school (100%) <progress value="1"></progress></p>
      <p>Progress in college (100%) <progress value="100" max="100"></progress></p>
      <p>Progress in life goals (80%) <progress value="80" max="100"></progress></p>
    </section>

    <section>
      <h2>More about me</h2>
      <p>
        I grew up in Durango (Bizkaia). I studied Computer Engineering at Mondragon unibertsitatea,
        I finished my PhD on 2016.
        Now I'm a lecturer and researcher at Mondragon Unibertsitatea and I'm teaching Web Engineering (HTML, CSS, JS,
        JavaEE) and Advanced Software Architectures (Microservices).</p>
    </section>

    <section>
      <h2>Table section</h2>
      <table>
        <thead>
          <tr>
            <th>Column 1</th>
            <th>Column 2</th>
            <th>Column 3</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Cell 1-1</td>
            <td>Cell 1-2</td>
            <td>Cell 1-3</td>
          </tr>
          <tr>
            <td>Cell 2-1</td>
            <td>Cell 2-2</td>
            <td>Cell 2-3</td>
          </tr>
          <tr>
            <td>Cell 3-1</td>
            <td>Cell 3-2</td>
            <td>Cell 3-3</td>
          </tr>
        </tbody>
      </table>
    </section>

    <section id="contact-me">
      <h2>Contact me</h2>
      <form action="#" method="get">
        <label>
          Subject:<br />
          <input placeholder="Set the subject of the message" type="text" name="subject" required />
        </label><br />
        <label>
          Message:<br />
          <textarea placeholder="Set the subject of the message" name="subject" cols="50" rows="5" required></textarea>
        </label><br />
        <button value="send" type="submit" name="submit">Send message</button>
      </form>
    </section>
  </main>
  <footer>
    <p>
      This page was created in a Mondragon Unibertsitatea class by
      Your name
      &amp; Alain Perez Riaño to check the html basis.
    </p>
    <img src="https://picsum.photos/id/237/512/256.webp?blur=2&grayscale" alt="Random image logo" />
  </footer>
</body>

</html>